Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2887

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2008-2887
Last Modified 05 Sep 2008 05:41:30
Published 27 Jun 2008 02:41:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-2887

Summary

Directory traversal vulnerability in index.php in chaozz@work FubarForum 1.5 allows remote attackers to include and execute arbitrary local files via a .. (dot dot) in the page parameter.

Vulnerable Systems

Application

  • Chaozzatwork Fubarforum 1.5


References

XF - fubarforum-index-file-include(43228)

BID - 29847

SECUNIA - 30811

MILW0RM - 5872


Last Updated: 27 May 2016 10:48:01